Subject: Gaurav Khamesra Resume | Network Engineer |
From: GAURAV <[email-masked]>
To: [email-masked]
Date: Fri, 23 Jul 2021 20:01:03 +0530

Dear  Hr Team,

Apropos to the above subject,  I am enclosing herewith my resume for
the suitable job in Networking . I have done my B.E(E & C) and has
total experience of 9+ years. I have also done ccna/CCNP ROUTING.
  My resume is attached for all the relevant information.

Total Exp : 9.5
Relevant Exp: 7.5
Official Notice period : Immediate Join
Preferred Location:  ANYWHERE IN INDIA
- Current CTC: 5.74+BENEFIT
Current Location :  Bhilwara (Rajasthan)
Prefered Location
: GURGAON/NOIDA/LUCKNOW/ALLAHABAD/JAIPUR/KANPUR/RANCHI/PATNA/JAMESDHPUR/VARANASI/UDAIPUR
- Present Company:   ROYAL BANK OF SCOTLAND
- Present Designation:  NETWORK ENGINEER
- Notice Period:   IMMEDIATE
Name As per the Adharacard: GAURAV KHAMESRA
Contact Number:  9887135507 / 7041852300
Alternate contact Number:  7041852300
Mail ID:  [email-masked]
Expected CTC:  AS PER COMPANY NORMS

Regards,
Gaurav Khamesra
7041852300
Attachments area

Attachments area